Skip to main content
GET
/
v1
/
credit
/
wireInstructions
Get wire instructions for credit repayment
curl --request GET \
  --url https://api-sandbox.circle.com/v1/credit/wireInstructions \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "trackingRef": "CIR3XBZZ4N",
    "beneficiary": {
      "name": "CIRCLE INTERNET FINANCIAL INC",
      "address1": "1 Main Street",
      "address2": "Suite 1"
    },
    "beneficiaryBank": {
      "swiftCode": "SVBKUS6S",
      "routingNumber": "121140399",
      "accountNumber": "3302726104",
      "currency": "USD",
      "name": "SILICON VALLEY BANK",
      "address": "3003 TASMAN DRIVE",
      "city": "SANTA CLARA",
      "postalCode": "95054",
      "country": "US"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successfully retrieved wire instructions.

data
object

Wire transfer instructions for making a fiat repayment on a credit line.